@mati24 Older devices will probably not be officially supported, but some older devices are using the same API just older versions and/or not all functions.